#Default Exit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["Stairs lead back upstairs.",
         "Do you leave?"])):
        tickGame(e, 60)
        setExit(e, "maps/renwild.cfg", 107, 56, 90)
    return 0
